.bold {
  font-weight: bold;
}

.c-primary {
  color: #0062a9;
}

.c-warning {
  color: #ff0000;
}

.fz15 {
  font-size: 15px;
}

.w5p {
  width: 5%;
}

.w10p {
  width: 10%;
}

.w15p {
  width: 15%;
}

.w20p {
  width: 20%;
}

.w25p {
  width: 25%;
}

.w30p {
  width: 30%;
}

.w35p {
  width: 35%;
}

.w40p {
  width: 40%;
}

.w45p {
  width: 45%;
}

.w50p {
  width: 50%;
}

.p0 {
  padding: 0;
}

.px10 {
  padding-right: 10px;
  padding-left: 10px;
}

.m0 {
  margin: 0;
}

.mx-25 {
  margin-left: -25px;
  margin-right: -25px;
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 767px) {
  .mx-25 {
    margin-left: -15px;
    margin-right: -15px;
  }
}

.embed-responsive-1by1 {
  padding-bottom: 100%;
}

.mb0 {
  margin-bottom: 0;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb15a {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb45 {
  margin-bottom: 45px;
}

.mb65 {
  margin-bottom: 65px;
}

.mb80 {
  margin-bottom: 80px;
}

.mb95 {
  margin-bottom: 95px;
}

.container-small {
  max-width: 880px;
  margin: 0 auto;
  border-radius: 3px;
  /*max-width: 991px END*/
}

@media screen and (min-width: 1220px) {
  .container-small {
    width: 880px;
  }
}

@media print, screen and (max-width: 991px) {
  .container-small {
    padding-right: 10px;
    padding-left: 10px;
  }
}

.pb35 {
  padding-bottom: 35px;
}

.pb55 {
  padding-bottom: 55px;
}

.pt10 {
  padding-top: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pt25 {
  padding-top: 15px;
}

.pt40 {
  padding-top: 40px;
}

.pt50 {
  padding-top: 50px;
}

.w30p {
  width: 30%;
}

.w70p {
  width: 70%;
}

.w35p {
  width: 35%;
}

.w65p {
  width: 65%;
}

.w32p {
  width: 32%;
}

.w68p {
  width: 68%;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.row [class*="col-"] {
  display: inline-flex;
  vertical-align: middle;
}

@media print, screen and (max-width: 991px) {
  .mx-column {
    flex-direction: column;
  }
  .mw100p {
    width: 100%;
  }
  .xs-w100p {
    width: 100%;
  }
}

/*max-width: 991px END*/
@media print, screen and (max-width: 767px) {
  .mdw100 {
    width: 100%;
  }
}

/*max-width: 767px END*/
.dropdown-menu {
  margin-top: 0;
  border: 0;
}

.d-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

.d-block-i {
  display: block !important;
}

.d-block {
  display: block;
}

.d-none-i {
  display: none !important;
}

.d-none {
  display: none;
}

.fw100 {
  font-weight: 100;
}

.fw200 {
  font-weight: 200;
}

.fw300 {
  font-weight: 300;
}

.fw400 {
  font-weight: 400;
}

.fw500 {
  font-weight: 500;
}

.fw600 {
  font-weight: 600;
}

.fw700 {
  font-weight: 700;
}

.fw800 {
  font-weight: 800;
}

.fw900 {
  font-weight: 900;
}

@media print, screen and (min-width: 768px) {
  .mdp0 {
    padding: 0;
  }
}

/*min-width: 768px END*/
@media print, screen and (max-width: 991px) {
  .xs-p0 {
    padding-left: 0;
    padding-right: 0;
  }
}

/*max-width: 991px END*/
.section-payoff {
  padding-top: 50px !important;
}

.payoff-info {
  background-color: #0062a9;
  color: #fff;
  padding: 26px 45px;
  border-radius: 4px;
  text-align: left;
  line-height: 1.6;
}

.payoff-type {
  list-style-type: none;
  padding-left: 0px;
  margin-bottom: 0;
  text-align: left;
}

.payoff-item {
  position: relative;
  display: block;
  padding-left: 30px;
}

.payoff-item:before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  display: block;
  width: 10px;
  height: 96%;
  border-radius: 4px;
  background-color: #0062a9;
}

.payoff-item-heading {
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.payoff-item-text {
  font-size: 15px;
  font-weight: 400;
  margin: 0;
  display: block;
  line-height: 1.35;
}

.small-crib {
  display: inline-block;
  padding: 0 100px;
  line-height: 1.25;
  /*max-width: 767px END*/
  /*max-width: 575px END*/
}

@media print, screen and (max-width: 767px) {
  .small-crib {
    padding-left: 50px;
    padding-right: 50px;
  }
}

@media print, screen and (max-width: 575px) {
  .small-crib {
    padding-left: 10px;
    padding-right: 10px;
  }
}

.heading-crib {
  display: block;
}

.choice-buy-crib {
  font-size: 14px;
  display: block;
  color: #fff;
  max-width: 320px;
  /*max-width: 991px END*/
}

@media print, screen and (max-width: 991px) {
  .choice-buy-crib {
    text-align: left;
    max-width: 100%;
  }
}

.payoff-heading {
  margin: 0;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 45px;
}

.link-more {
  color: #0062a9;
  font-size: 15px;
  font-weight: bold;
  -webkit-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.link-more:hover, .link-more:focus {
  color: #ee813c;
  text-decoration: none;
}

.payoff-input {
  padding-right: 87px;
  /*max-width: 991px END*/
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 991px) {
  .payoff-input {
    padding-right: 8%;
  }
}

@media print, screen and (max-width: 767px) {
  .payoff-input {
    padding-right: 0;
  }
}

.payoff-input .profile-inp {
  border-radius: 2px;
}

.payoff-input .preview-input {
  max-width: 215px;
  line-height: 1.2;
  /*max-width: 767px END*/
}

@media print, screen and (max-width: 767px) {
  .payoff-input .preview-input {
    max-width: 100%;
    margin-right: 0;
    text-align: center;
  }
}

.payoff-coments {
  align-items: flex-start;
  /*max-width: 767px END*/
}

.payoff-coments .profile-inp {
  min-height: 100px;
  resize: none;
}

.payoff-coments .preview-input {
  padding-top: 7px;
}

@media print, screen and (max-width: 767px) {
  .payoff-coments {
    align-items: center;
  }
}

.payoff-container {
  padding-bottom: 55px;
}

.form-success {
  max-width: 320px;
  font-size: 15px;
  display: none;
  text-align: center;
  margin: 0 auto;
}

.payoff-select-block {
  position: relative;
  padding: 0;
}

.payoff-select-block:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #000;
  z-index: 1;
  margin-right: 20px;
}

.payoff-select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  position: relative;
  outline: none;
  border: none;
  background-color: #eceded;
  width: 100%;
  padding: 15px 20px;
}
